class OmsResult:

    def __init__(self, success : bool, message : str):
        self.success = success
        self.message = message


OmsResult.SUCCESS = OmsResult(True, "the operation completed successfully")
    